body{
    background-color: white;
}
.custom-file{
    margin-top: 50px;
}

.clear {
    clear: both !important;
    margin-top: 20px !important;
}
#searchResult {
    list-style: none !important;
    padding: 0px !important;
    width: 250px !important;
    position: absolute !important;
    margin-top: 39px;
    min-width: 100%;
    z-index: 99999999999999999999999999999999999999999;
}
#searchResult li {
    background: lavender !important;
    padding: 4px !important;
    margin-bottom: 1px !important;
}
#searchResult li:nth-child(even) {
    background: #45506B !important;
    color: white !important;
}
#searchResult li:hover {
    cursor: pointer !important;
}

/* ############  CP SEARCH ############### */
#cpResult {
    list-style: none !important;
    padding: 0px !important;
    width: 250px !important;
    position: absolute !important;
    margin-top: 39px;
    min-width: 100%;
    z-index: 99999999999999999999999999999999999999999;
}
#cpResult li {
    background: lavender !important;
    padding: 4px !important;
    margin-bottom: 1px !important;
}
#cpResult li:nth-child(even) {
    background: #45506B !important;
    color: white !important;
}
#cpResult li:hover {
    cursor: pointer !important;
}

/*ACADEMIC RESULT*/
#cpResultAcademic {
    list-style: none !important;
    padding: 0px !important;
    width: 250px !important;
    position: absolute !important;
    /*margin-top: 39px;*/
    min-width: 100%;
    z-index: 99999999999999999999999999999999999999999;
}
#cpResultAcademic li {
    background: lavender !important;
    padding: 4px !important;
    margin-bottom: 1px !important;
}
#cpResultAcademic li:nth-child(even) {
    background: #45506B !important;
    color: white !important;
}
#cpResultAcademic li:hover {
    cursor: pointer !important;
}

#succes-alert {
    display: none !important;
}

.red {
    color: red;
}

 /*Estilos a los recuadros de carga de archivos de la propiedad*/
 .file-drop-area {
    position: relative;
    display: flex;
    align-items: center;
    width: 650px;
    max-width: 100%;
    padding: 25px;
    border: 1px dashed rgba(33, 140, 230, 10);
    border-radius: 3px;
    transition: 0.2s;
}
.choose-file-button {
    flex-shrink: 0;
    background-color: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(33, 140, 230, 0.6);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 12px;
    text-transform: uppercase;
}
.file-message {
    font-size: small;
    font-weight: 300;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.file-input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
}

.encabezado-ficha{
    color: #337ab7;
    font-weight: bold;
}

.encabezado-datos{
    background-color: #337ab7;
    color: #fff;
}

.form-control {
    border-radius: 7px !important;
    border: 1px solid rgba(0, 0, 0, 0.95);
}

label{
    color: #000;
}

@media(min-width:992px){
    .file-drop-area{
        width: 467px !important;
        left:441px;
        padding: 12px;
        margin-top: 14px;
    }
    #img-user{
        height: 140px;
        width: 140px;
    }
    .border-card{
        border: 1px solid #337ab7;
    }
}
